Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Thu, 6 Feb 2020 10:04:09 -0800

On Mon, Feb 3, 2020 at 1:30 PM Alan Third <[email-masked]> wrote:
>
> > Also, I'm on Catalina. Not sure if that's a difference too.
>
> Well, I’ve no ideas.
>
> Perhaps this is why people advise not to use CGLayers.

Thank you for the write up on the current state of the Emacs 27 code.
I'm going to look into it further this weekend hopefully. In the
interim, I wonder if you could send me a Emacs 28 binary compiled on
your machine just to eliminate some difference in compilation as
what's causing the CGLayer slowness for me?